View Issue Details

IDProjectCategoryView StatusLast Update
0000094FreeCADBugpublic2011-02-01 22:32
ReporterJriegelAssigned ToJriegel 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.10 
Target Version0.11Fixed in Version0.11 
Summary0000094: File overlap in PropertyFileIncluded
DescriptionThat leads to strange effects in Robot and Sketcher
TagsNo tags attached.

Activities

Jriegel

2011-02-01 22:32

administrator   ~0000570

Fixed with 3989

Issue History

Date Modified Username Field Change
2010-04-30 16:12 Jriegel New Issue
2010-04-30 16:12 Jriegel Status new => assigned
2010-04-30 16:12 Jriegel Assigned To => Jriegel
2010-06-29 13:46 Jriegel Target Version => 0.11
2011-02-01 22:32 Jriegel Note Added: 0000570
2011-02-01 22:32 Jriegel Status assigned => closed
2011-02-01 22:32 Jriegel Resolution open => fixed
2011-02-01 22:32 Jriegel Fixed in Version => 0.11